allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  26824d5e-d72f-47e0-8e72-475aadd2456a:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:1c31b98a-e551-4157-bf8e-887b5c6ca8eb'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-05-22T11:57:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1c31b98a-e551-4157-bf8e-887b5c6ca8eb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T15:20:19+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d53c47b6-faed-4a29-9c5a-baf7e8260d91 # Contactos
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13c8bbb8-fee8-4765-bae4-f9291cd0abce
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 3a819930-12c1-4f96-a44e-1b4bb6d3d1bb
        userCondition: null
    thumbFieldKey: null
handle: contacts_section_1
hasTitleField: false
icon: section
name: 'Contactos Secção 1'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
